Subject: You have received a message about order 4513414019-A
From: weiwei zhou via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Tue, 18 Feb 2025 18:26:48 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4513414019-A.

Order status: Closed

Item name: Victorio Jacquard Grommet Top Total Blackout Curtain Panel, 50"W x 84"L

Item status: New

Item price: $80.99

Item name: Aubrey Jacquard Room Darkening Curtains, Faux Silk Paisley for Bedroom and Living Room, 84 inch length 2 panels set, Width 50 length 84 inches, Blue/Brown Window Panel

Item status: New

Item price: $86.99

------

Subject: Where is my refund?

Hi, there is another refund. I see You received the goods, but  didn't return the money to me.

I'll send you the order number. I bought this item twice, but only one piece was refunded. The other one was not returned. Please inquire. Thank you

WEIWEI Zhou

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.